SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[Industry](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[name] [nvarchar](800) COLLATE Chinese_PRC_CI_AS NOT NULL CONSTRAINT [DF_Industry_name]  DEFAULT (''),
 CONSTRAINT [PK_Industry] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (IGNORE_DUP_KEY = OFF) ON [PRIMARY]
) ON [PRIMARY]

GO
EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'行业大类-记录表(主键)' ,@level0type=N'SCHEMA', @level0name=N'dbo', @level1type=N'TABLE', @level1name=N'Industry', @level2type=N'COLUMN', @level2name=N'id'

GO
EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'行业大类-记录表(行业名称)' ,@level0type=N'SCHEMA', @level0name=N'dbo', @level1type=N'TABLE', @level1name=N'Industry', @level2type=N'COLUMN', @level2name=N'name'
